<!-- source: https://docs.redpine.ai/docs/api-reference/search/getQuota -->
# Current quota usage and limits

> Daily and monthly query usage and limits for the authenticated organization.

`GET` `https://api.redpine.ai/api/v1/search/quota`

## Authentication

```
Authorization: Bearer sk_live_YOUR_API_KEY
```

## Responses

| Status | Description |
|---|---|
| `200` | Current quota usage |
| `401` | Missing or invalid API key |

### 200 response fields

| Field | Type | Required | Description |
|---|---|---|---|
| `dailyLimit` | integer | yes | Max queries per day. |
| `dailyRemaining` | integer | yes | Queries remaining today. |
| `dailyUsed` | integer | yes | Queries used today. |
| `monthlyLimit` | integer | yes | Max queries per month. |
| `monthlyRemaining` | integer | yes | Queries remaining this month. |
| `monthlyUsed` | integer | yes | Queries used this month. |